/*=================================
        CTA
=================================*/

.cta{

    padding:140px 0;

}

.cta-box{

    padding:90px;

    text-align:center;

    border-radius:36px;

    background:linear-gradient(
        135deg,
        rgba(25,19,184,.18),
        rgba(59,54,232,.08)
    );

    border:1px solid rgba(255,255,255,.06);

}

.cta-box h2{

    margin:24px 0;

}

.cta-box p{

    max-width:700px;

    margin:0 auto 40px;

}

.cta-box .button-group{

    justify-content:center;

}

@media(max-width:768px){

    .cta-box{

        padding:50px 28px;

    }

}